<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<scm-config>
    <admin-groups></admin-groups>
    <admin-users></admin-users>
    <base-url>http://localhost/scm</base-url>
    <enableProxy>false</enableProxy>
    <force-base-url>false</force-base-url>
    <forwardPort>80</forwardPort>
    <plugin-url>http://plugins.scm-manager.org/scm-plugin-backend/api/{version}/plugins?os={os}&amp;arch={arch}&amp;snapshot=false</plugin-url>
    <proxyPort>8080</proxyPort>
    <proxyServer>proxy.mydomain.com</proxyServer>
    <servername>localhost</servername>
    <enableSSL>false</enableSSL>
    <enablePortForward>false</enablePortForward>
    <sslPort>8181</sslPort>
    <enableRepositoryArchive>true</enableRepositoryArchive>
    <disableGroupingGrid>false</disableGroupingGrid>
    <dateFormat>{0} (YYYY-MM-DD HH:mm:ss)</dateFormat>
    <anonymousAccessEnabled>true</anonymousAccessEnabled>
</scm-config>
